<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
</head>
<body>

    {% if message %}
        <p>{{ message }}</p>
    {% endif %}

    <form action="" method="post">
        <p>
            <strong>Введите страну, информацию о которой хотите загрузить в базу из "covidtracker":</strong>
        </p>
        <p>
            <label for="country">Страна в формате ISO 3166-1 alpha-3</label>
            <input type="text" name="load-country">
        </p>
        <p>
            <input type="submit" value="Загрузить">
        </p>
            {% if loadmessage %}
                <p>{{ loadmessage }}</p>
            {% endif %}
        <p>
            <strong>Введите страну, для вывода информации из базы:</strong>
        </p>
    </form>
    <form action="" method="post">
        <p>
            <label for="country">Страна в формате ISO 3166-1 alpha-3</label>
            <input type="text" name="get-country">
        </p>
        <p>
            <label for="start-date">Дата начала в формате "YYYY-MM-DD"</label>
            <input type="text" name="start-date">
        </p>
        <p>
            <label for="end-date">Дата окнчания в формате "YYYY-MM-DD"</label>
            <input type="text" name="end-date">
        </p>
        <p>
            <input type="submit" value="Вывести">
        </p>
        <p>
            <strong>Если у вас возникли трудности с вводом, пройдите по ссылке:</strong>
        </p>
        <p>
            <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-3">Ссылка на википедию по ISO 3166-1 alpha-3</a>
        </p>
    </form>
    <table bgcolor="#0" cellspacing="2" border="2" cellpadding="5" width="600">
        <colgroup>
          <col style="background-color: white" span="6">
        </colgroup>
        {% if getmessage %}
            {{ getmessage|safe }}
        {% endif %}
    </table>
</body>
</html>